@media(min-width:992px){
/*************************************************************/

/* body:after{
    content: "screen: medium";
} */

.about-spa-block .field--name-field-paragraphs > .field__item:nth-child(2){
    background: url("../images/intro-front-map.png") 100% 10% no-repeat;
    background-size: 50%;
}

/* Paragraph member group */

.field--name-field-group-members .field--name-field-member-photo img{
    width: 100%;
    height: 200px;
}


/* Ports map */
.view-ports.map{
    width: 60%;
}
.view-ports.map .port-point-container .popup-box{
    visibility: unset;
}
.view-ports.map .port-point-container .popup-box{
    width: 200px;
    height: 75px;
}
.view-ports.map .port-point-container .popup-box .cover{
    display: none;
}

/* port controls (view all, hide all) */
.port-controls{
    display: block;
}


/* ports map attachment-after */
.view-ports.map .attachment-after .view-content ul li{
    width: 31%;
    display: none;
}
.view-ports.map .no-in-map{
    display: none;
}

    /* ports listing button */
    .view-ports.map .map-list-button{
        text-align: left;
        margin-left: -35%;
    }

/* Video gallery */
.view-video .view-content ul li{
    width: 33%;
}


/*************************************************************/
 }
